/* CSS Document */

body {
  
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,img, abbr, acronym {
border:0;
}
address,caption,cite,code,dfn,th,var {
font-style:normal;
font-weight:normal;
}
ol,ul {
list-style:none;
}
caption {
text-align:left;
}
img {
border:0;
}
h1,h2,h3,h4,h5,h6 {
font-size:1em;
font-size:100%;
}
a { outline:none; }

/* */
h1,h2,h3,h4,h5,h6 {
  margin-bottom:1em;
}

p,blockquote,hr, table {
  margin-bottom:1.5em;
}

h1 {
  font-size:200%;
  font-weight: normal;
}

h2 {
  font-size:110%;
  font-weight: normal;  
}

h3 {
  font-size:120%;
}

hr {
background-color: #333;
height: 1px;
border: 0;
color: #aaa;
}